body {
	color: white;
	background-color: #D0BCC7;
	margin: 0;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0;
	top: 0px;
	left: 0px;
	}

p, td {
	color : black;
	text-decoration : none;
	font-size : 12px;
	font-family : Verdana, Arial,Helvetica,sans-serif;
	}

h1 {
	text-decoration : none;
	text-align: center;
	font-size : 22px;
	font-family : Verdana, Arial,Helvetica,sans-serif;
	/*margin: 20px 0px 15px 250px;*/
	padding: 2px;
	}

h2 {
	text-decoration : none;
	text-align: left;
	font-size : 18px;
	font-family : Verdana, Arial,Helvetica,sans-serif;
	/*margin: 20px 0px 15px 250px;*/
	padding: 0;
	}
	
h3 {
	text-decoration : none;
	text-align: left;
	font-size : 16px;
	font-family : Verdana, Arial,Helvetica,sans-serif;
	/*margin: 20px 0px 15px 250px;*/
	padding: 0;
	}

h4 {
	text-decoration : none;
	text-align: left;
	font-size : 14px;
	font-family : Verdana, Arial,Helvetica,sans-serif;
	/*margin: 20px 0px 15px 250px;*/
	padding: 0;
	}
	
h5 {
	text-decoration : none;
	text-align: left;
	font-size : 12px;
	font-family : Verdana, Arial,Helvetica,sans-serif;
	/*margin: 20px 0px 15px 250px;*/
	padding: 0;
	}
	
	
#container
{
width: 98%;
height: auto;
/* height: 350px; */
margin: 10px auto;
background-color: #fff;
color: #333;
border: 1px solid gray;
line-height: 130%;
}

#top
{
font-family : Verdana, Arial,Helvetica,sans-serif;
height: auto;
text-align: RIGHT;
padding: 15px;
background-color: #A76188; /* ddd */
border-bottom: 1px solid gray;
}

#top h1
{
padding: 0;
margin: 0;
}

.logo {
position: absolute;
top: 40px;
left: 25px;
}

.rw_logo {
position: relative;
vertical-align: bottom;
z-index: 3;

}

#leftnav
{
background-color: #ffffff;
float: left;
width: 205px;
height: auto;
margin: 0;
padding: 15px;
}

#content
{
margin-left: 235px;
border-left: 0px solid gray;
padding: 1em;
max-width: 36em;
border-left: 1px solid gray;
}

.box {
	border: 1px solid gray;
}

.toolbar {
	position: relative;
}

#footer
{
font-family : Verdana, Arial,Helvetica,sans-serif;
clear: both;
margin: 0;
padding: .5em;
font-size: 0.9em;
text-decoration : bold;
color: #C498B0;
background-color: #A76188;
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

	a.link:link {color: #0000ff; font-size: 12px; text-decoration: underline; font-weight: 500}
	a.link:visited {color: #0000ff; font-size: 12px; text-decoration: underline; font-weight: 500}
	a.link:hover {color: #ff0000; font-size: 12px; text-decoration: underline; font-weight: 500}
	
	a.website:link {color: #A76188; font-size: 14px; text-decoration: underline; font-weight: 900}
	a.website:visited {color: #A76188; font-size: 14px; text-decoration: underline; font-weight: 900}
	a.website:hover {color: #226DB9; font-size: 14px; text-decoration: underline; font-weight: 900}
	
	
	a.nav:link {color: #A76188; font-size: 14px;  text-decoration: none; font-weight: 900}
	a.nav:visited {color: #A76188; font-size: 14px; text-decoration: none; font-weight: 900}
	a.nav:hover {color: #226DB9; font-size: 14px; text-decoration: underline; font-weight: 900} /* C498B0 */
	
	a.link1:link {color: #0000ff; font-size: 12px; font-family : Verdana, Arial,Helvetica,sans-serif; text-decoration: underline; text-decoration: underline; font-weight: 900}
	a.link1:visited {color: #0000ff; font-size: 12px; font-family : Verdana, Arial,Helvetica,sans-serif; text-decoration: underline; text-decoration: underline; font-weight: 900}
	a.link1:hover {color: #ff0000; font-size: 12px; font-family : Verdana, Arial,Helvetica,sans-serif; text-decoration: underline; font-weight: 900}
	
	
	a.email:link {color: #0000ff; font-size: 10px; text-decoration: underline; text-decoration: underline; font-weight: 900}
	a.email:visited {color: #ffffff; font-size: 10px; text-decoration: underline; text-decoration: underline; font-weight: 900}
	a.email:hover {color: yellow; font-size: 10px; text-decoration: underline; font-weight: 900}
	
	a.gallery:link {color: #EDCE64; font-size: 11px; text-decoration: underline; text-decoration: underline; font-weight: 900}
	a.gallery:visited {color: #EDCE64; font-size: 11px; text-decoration: underline; text-decoration: underline; font-weight: 900}
	a.gallery:hover {color: #6F8135; font-size: 11px; text-decoration: underline; font-weight: 900}
	
